» Ubuntu » Balíky

Error

two or more packages specified (libjsf-api-java quantal)